<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY mailTypeTitle.label "WebMail или другая почта:">
<!ENTITY mailTypeDesc.label "Выберите бесплатную учетную запись WebMail или другую учетную запись, например, вашего поставщика услуг Интернета или вашей компании.">
<!ENTITY mailTypeOtherMail.label "Другая почта">
